[KCM Locale]
Name=Fiji
Name[ar]=فيجي
Name[be]=Фіджы
Name[bg]=Острови Фиджи
Name[bn]=ফিজি
Name[br]=Fidji
Name[bs]=Fidži
Name[cs]=Fidži
Name[cy]=Ffiji
Name[de]=Fidschi
Name[el]=Φίτζι
Name[eo]=Fiĝioj
Name[et]=Fidži
Name[fa]=فیجی
Name[fr]=Fidji
Name[ga]=Fidsí
Name[he]=פיג'י
Name[hi]=फिजी
Name[hu]=Fidzsi
Name[is]=Fíjí
Name[it]=Figi
Name[ja]=フィジー
Name[ko]=피지
Name[lo]=ມີດີ
Name[mk]=Фиџи
Name[mn]=Фижи
Name[mt]=Fiġi
Name[nds]=Fidschi
Name[pa]=ਫਿੱਜੀ
Name[pl]=Fidżi
Name[pt_BR]=Ilhas Fiji
Name[ru]=Фиджи
Name[sk]=Fidži
Name[sl]=Fidži
Name[sr]=Фиџи
Name[sr@Latn]=Fidži
Name[ta]=பிஜி
Name[tg]=Фиҷи
Name[th]=ฟิจิ
Name[uk]=Фіджі
Name[uz]=Фижи
Name[wa]=Fidji
Name[zh_CN]=斐济
Name[zh_TW]=菲濟
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=F$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
